'use strict';

var angular = require('angular');
require('./modules');
require('./services/webmailService');

var module = angular.module('webmail');

module.run(function(AppConfig, webmailService) {
  AppConfig.addModule({
    moduleName: 'webmail',
    state: function () {
      return webmailService.openWebMail('web', '公共邮箱', '工作');
    },
    text: '公共邮箱',
    moduleClass: 'ion-email',
    direction: 'none',
    order: 1900
  });
});

module.exports = module;
